IDE4.5不再支持JAVA?

中文QNX 讨论: 欢迎大家灌水,讨论有关QNX 问题。

IDE4.5不再支持JAVA?

帖子nakeyfish » 周二 12月 02, 2008 4:07 pm

下载了QNX640玩玩.发现新建工程里没有了JAVA的工程.新版本不再支持JAVA的编译了吗?

随便问一下,以前的IDE401可以编译JAVA.但不知道它是怎么编译的.如在命令行下我应该如何编译Hellow.java.有人知道吗? 谢谢!
nakeyfish
Senior Member
 
帖子: 375
注册: 周五 8月 06, 2004 4:12 pm
地址: BJ

回到 四海同心QNX论坛

在线用户

正在浏览此版面的用户:Google Adsense [Bot] 和 2 位游客